Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81218 - redland-0.9.11-4.src.rpm fails to build on phoebe
Summary: redland-0.9.11-4.src.rpm fails to build on phoebe
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redland
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-06 20:39 UTC by Glen A. Foster
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-24 23:50:25 UTC


Attachments (Terms of Use)
Output of "rpmbuild -ba" (deleted)
2003-01-06 20:40 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2003-01-06 20:39:55 UTC
Description of Problem: SSIA.  Performing a re-build of redland from the SRPM
fails on an everything install of "phoebe".  Build log is attached.
 
Version-Release number of selected component (if applicable):
# ls -l redland-0.9.11-4.src.rpm
-rw-r--r--    1 root     root       776852 Dec 17 13:36
redland-0.9.11-4.src.rpm# md5sum redland-0.9.11-4.src.rpm
2967b96424ac0dcbe6453b18ced447a8  redland-0.9.11-4.src.rpm
 
How Reproducible: always (100%)
 
Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/redland-0.9.11-4.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/redland.spec
 
Actual Results:
Out of "rpmbuild -ba" is attached
 
Expected Results:
Successful build

Comment 1 Glen A. Foster 2003-01-06 20:40:23 UTC
Created attachment 89171 [details]
Output of "rpmbuild -ba"

Comment 2 Glen A. Foster 2003-01-24 23:50:25 UTC
Not in tree --> no more build problems.  Closing RAWHIDE for now.


Note You need to log in before you can comment on or make changes to this bug.